{
    "name": "allstarSubGame",
    "version": "1.0.0",
    "description": "好友全明星子域名",
    "main": "index.js",
    "devDependencies": {},
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1",
        "build": "CocosCreator --path . --build 'configPath=settings/builder'"
    },
    "repository": {
        "type": "git",
        "url": "http://svn.ouj.com:3000/DWG/allstar.git"
    },
    "author": "",
    "license": "ISC"
}